
.pagination
{
  align-content: flex-end;
    margin: 10px auto;
    display: inline-block;
    margin-left: 1.5rem;
    background-color: white;
    color: #064676;
}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover
{
    color: #064676;
    background-color: #eee;
    border-color: #ddd;
}

.pagination > .active > a
{
    color: white;
    background-color: #064676;
    border: solid 1px #064676;
}

.pagination > .active > a:hover
{
    background-color: #064676;
    color: white;
    border: solid 1px #064676;
}

a {
  cursor: pointer;
}

